/***** Import the reset and the @font face rules ******/
@import url("reset-type.css");

/*********** Your rules go below this line ************/

/************ Basic Rules ************/
		
body {
	font-family: FuturaStdBook, sans-serif;
	color: #333;
	font-size: 16px;
}

#page {
	width: 960px;
	margin: auto;
}

/************ Header Rules ************/

header {
	height: 110px;
	padding-top: 15px;
	position: relative;
}

.logo{
	display: block;
	position: relative;
}

.logo img {
	width: 90px;
}

.logo h1 {
	color: #5d5d5d;
	text-transform: uppercase;
	font-size: 24px;
	position: absolute;
	top: 41px;
	left: 42px;
}

.logo h2 {
	font-family: FuturaStdLightCondensedObliqu;
	color: #5d5d5d;
	font-size: 24px;
	position: absolute;
	top: 70px;
	left: 80px;
}

header nav {
	width: 480px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #cccccc;
}

header nav ul {
	padding-left: 10px;
	display: flex;
}

header nav ul li {

}

header nav ul li a {
	display: block;
	text-transformation: uppercase;
	color: #e66b5b;
	font-family: FuturaStdBoldCondensed;
	font-size: 24px;
	padding: 10px;
}

header nav ul li a:hover { color: #017c8d; }


/************ Map Rules ************/


#map { height: 454px; position: relative; }

#map img, #small-map img { display: block }

#small-map { height: 116px; }

#map a {
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 15px;
	font-family: FuturaStdBoldCondensed;
	font-size: 24px;
	color: #bdbf55;
}

#map a:hover { color: #e66b5b; }

/************ Top Rules ************/

#top {
	display: flex;
}

.col {
	width: 200px;
	padding: 20px;
	
}

#top .col {
	height: 200px;
}

#top .col p {
	text-align: center;
	vertical-align: center;
	font-family: FuturaStdLightCondensed;
	font-size: 24px;
	line-height: 1.5em;
}

.people { background: #bebe55; }

.technology {
	background: #e66b5b;
}

.solutions { background: #8ac4c5; }

.projects { background: #017c8d; }

/************ Content Rules **********/

#content {
	background: #ccc;
	padding: 30px 30px 30px 0;
	overflow: hidden;
	
}

#content article img {
	margin-right: 30px;
	float: left;
	
}

#content h1, #middle h1 {
	font-family: FuturaStdBoldCondensed;
	font-size: 30px;
	margin-bottom: .5em;
	color: #5c5c5c;
	
	
}

#content p, #middle p {
	margin-bottom: 1em;
	line-height: 1.5em;
	
}

/************ Middle Rules ************/

a { color:#017c8d; }

aside {
	background-color: #CCC;
}

#middle {
	display: flex;
}

.thirds-layout aside {
	flex: 1;
	padding-bottom:30px;
}

#middle article {
	padding:20px;
}

.thirds-layout #maincontent {
	flex: 2;
}

#middle #maincontent img {
	margin-bottom:20px;
}

/************ Half Layout Rules ************/


.half-layout aside {
	flex: 50%;
	padding-bottom:30px;
}

.half-layout #maincontent {
	flex: 50%;
}

.globe {
	float: left;
	margin-right:20px;
}

/************ Blog Rules ************/

#maincontent h2 {
	font-family:FuturaStdBoldCondensed;
	font-size:24px;
	margin-bottom:.2em;
	text-transform:uppercase;
}

#maincontent .date {
	font-family:FuturaStdLightCondensedObliqu;
}

/************ Newsletter Rules ************/

#newsletter { overflow:hidden; }

#newsletter input[type="text"] {
	width:75%;
	border:2px solid #5c5c5c;
	border-right:none;
	padding:8px;
	float:left;
	height:20px;
}

#newsletter input[type="submit"] {
	width:15%;
	float:left;
	text-align:center;
	font-family:FuturaStdBoldCondensed;
	border:2px solid #5c5c5c;
	background:#017c8d;
	color:#EBEBEB;
	height:40px;
	font-size:20px;
}

::-webkit-input-placeholder {
   font-family:FuturaStdLightCondensedObliqu;
}

:-moz-placeholder { /* Firefox 18- */
   font-family:FuturaStdLightCondensedObliqu;  
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family:FuturaStdLightCondensedObliqu;  
}

:-ms-input-placeholder {  
   font-family:FuturaStdLightCondensedObliqu; 
}

/************ Footer rules ************/

footer {
	display: flex;
	background:#5c5c5c;
	padding:30px 0;
	color:#EBEBEB;
}

footer a { color:#EBEBEB; }

footer .logo h1 { color:#EBEBEB; }

footer p, footer li {
	margin-bottom:1em;
}
